
:root 
{

	--global-body-font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	
	--practic_color: transparent;
	
}







html {
	font-family: var(--global-body-font-family); 
	box-sizing: border-box;
}









.video {

	object-fit: cover;
	z-index: -1; 
	
    height: 100%;
	width: 100%;
	position: absolute;
	
    left: 50%;
    right: 0%;
	top: 50%;
	bottom: 0%;
	
    transform: translate(-50%,-52%);
    transform: translate(-50%,-50%);
	
	margin-left: 0%;
	margin-right: 0%;
	
}







#logo {
	height: 93px;
	border: 1px solid var(--practic_color);
	padding-top: 13px;
}
#logo img {
	width:288px;
}
@media only screen and (max-width: 575px) {	
#logo {
	height: 88px;
	padding-top: 15px;
}
#logo img {
	width:260px;
}
}





#main_title {
	border: 1px solid var(--practic_color);
}
#main_title div {
	
	color: yellow;
	margin: 45px 50px;
	max-width: 575px;
	opacity: 0.93;
	letter-spacing: 0.8px;
	
	
	font-size: 277%;
	line-height: 48px;
	
	

}
@media only screen and (max-width: 575px) {	
#main_title div
{
	font-size: 252%;
	margin: 39px 7%;
	line-height: 41px;
}
}
@media only screen and (max-width: 420px) {	
#main_title div
{
	font-size: 233%;
	margin: 20px 7% 25px 7%;
}
}
@media only screen and (max-width: 330px) {	
#main_title div
{
	font-size: 205%;

}
}








#main_description { 
	border: 1px solid var(--practic_color);
}
#main_description div {
	margin: 35px 50px;
	color: #f1f1ff;
	
	font-size: 95%;
	
	max-width: 400px; 
	
	line-height: 22px;
	
	font-weight: 400;
	opacity: 1;	
}
@media only screen and (max-width: 575px) {
#main_description div {
	margin: 35px 7%;	
	font-size: 89%;
	/* font-size: 98%;
	letter-spacing:0.6px; */
	/* font-size: 100%; */
	line-height: 20px;
}	
}
@media only screen and (max-width: 420px) {
#main_description div {
	margin: 25px 7%;	
}	
}








#main_button {
	border: 1px solid var(--practic_color);
	line-height: 18px;
}
#main_button div.button {
	width:190px;
	background-color:#f02d04;
	color:white;
	border-radius:4px;
	cursor:pointer;
	margin: 20px 50px 60px 50px;
	opacity:0.9;
	border: 1px solid var(--practic_color);
}
#main_button div.button:hover {
	background-color:#E94524;
}
#main_button div.button div {
	padding: 10px 7px;
	padding: 12px 20px 10px 20px;
	font-size:89%;
	margin:auto;
	text-align: center;
	font-weight: 400;
}
@media only screen and (max-width: 575px) {
#main_button div.button {
	margin: 20px 7% 60px 7%;
}	
#main_button div.button div {
	padding: 8px 5px 7px 5px;
	padding: 12px 20px 8px 20px;
}
}



















#bottom_block {
	box-sizing: border-box; 
	width:100%; 
	color:red; 
	font-weight:800;
	top:100%;
	padding-bottom:700px;
	position:absolute; 
	border:2px solid red;
	background-color: #121815;
}













fixlink
{
	position: fixed;
	z-index: 2002;
	bottom: 0px;
	box-shadow: 0px -2px 1px -1px var(--shadow);
	width: 100%;
	height: 31px;
	height: 43px;height: 39px;
	background-color: white;
	background-color: #ffffff;
	background-color: #cccccc;
	background-color: yellow;
	display: flex;
}
fixlink div.alllink 
{
	position: relative;
	width: 695px;
	height: 75%;
	margin: auto;
}
/* @media only screen and (max-width: 690px) { */
@media only screen and (max-width: 690px) {
fixlink
{
	height: 28px;
	height: 34px;
}
fixlink div.alllink 
{
	width: 100%;
	width: 92%;
}	
}
fixlink div.alllink a 
{
	display: inline-block;
	width: 20%;
	box-sizing: border-box;
	height: 100%;
}
fixlink div.alllink a img 
{
	height: 100%;
	display: block;
	margin: auto;
	cursor: pointer;
}







div#center {
	background-color: yellow;
	background-color: white; 
	background-color: #FDFDFB; 
}



about 
{
	width: 614px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 3px 27px 3px 27px;
	color: var(--text-color);
	box-sizing: border-box;
	
	
	background: linear-gradient(to top, white, white, white, var(--off_color));
	box-shadow: 0px 0px 1px 1px var(--shadow);

	
	opacity: 0.96;
}

about div.head
{
	font-weight: 600;
	font-size: 106%;
	text-align: center;
	padding-bottom: 0px;
	opacity: 0.8;
}
about div.mark
{
	text-align: center;
	font-size: 88%;
	padding: 9px 4% 5px 4%;padding: 16px 4% 7px 4%;
	opacity: 0.8;
	font-weight: 600;
}
about div.mark span.und 
{
	
}
about div.point
{
	position: relative;
}

about div.point h2, about div.point p
{
	opacity: 0.8;
}
about div.point h2 
{

	font-size: 92%;
	margin-bottom: -8px;
}
about div.point p 
{
	font-size: 81%;
}

about div.point h2, about div.point p
{
	margin-left: 35px;
}










@media only screen and (max-width: 690px) {
about 
{
	width: 88%;
	padding: 0 6% 0 6%;
}
about div.head
{
	font-size: 100%;
	padding-bottom: 4px;
}
about div.mark
{
	font-size: 76%;
	padding: 0px 3% 0px 3%;
	line-height: 13px;
}


about div.point h2 
{
	font-size: 86%;
	margin-bottom: -7px;
}
about div.point p 
{
	font-size: 73%;
	line-height: 13px;
}



}




@media only screen and (max-width: 500px) {

about div.point h2, about div.point p
{
	margin-left: 18px;
}
}







/* ДНО */
foot
{
	/* height: 178px; */
	background-color: var(--second_color);	
	display: flex;
	border-top: 10px solid var(--main_color);border-top: 9px solid var(--main_color);
	box-shadow: 0px -2px 1px -1px var(--shadow);
	position: relative;
	z-index: 3000;
	
	display: block;
	position: relative;
	
	background-color: #121815;
	
	
	
	
	padding: 28px 0;
	
	
	opacity: 0.95;
	
	
	
}
@media only screen and (max-width: 575px) {	
foot
{
	border-top: 10px solid var(--main_color);
	/* height: 225px; */
	display: block;
	
	padding: 15px 0;
}
}

foot div.foot_content
{
width: 720px;width: 650px;
display: flex;
margin-left: auto;
margin-right: auto;
}
@media only screen and (max-width: 690px) {	
foot div.foot_content
{
width: auto;
display: block;
}
}
foot a
{
	text-decoration: none;	
	font-size:83%;
	letter-spacing: 0.5px;
	color: white;
}
foot link_foot
{
	display: block;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 50px;margin-left: 45px;
	width: 200px;width: 180px;
	
	font-size:83%;
	letter-spacing: 0.5px;
	color: white;
}
@media only screen and (max-width: 690px) {	
foot link_foot 
{
	padding: 0px;
	margin: 10px auto 8px auto;
	margin: 0 auto 8px auto;
	white-space: nowrap;
	width: auto;
	text-align: center;
}
}
foot link_foot.mob
{
	display: none;
}
@media only screen and (max-width: 690px) {	
foot link_foot.mob
{
	display: block;
	margin: 5px auto 0 auto;
}	
}
foot link_foot span 
{
	display: block;
	line-height: 29px;
	cursor: pointer;
}
@media only screen and (max-width: 690px) {	
foot link_foot span
{
	line-height: 30px;
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
}
foot link_foot span.order 
{
	display: none;
}
}

foot link_foot span:hover 
{
	text-decoration: underline;
}
foot contacts 
{
	padding: 17px 15px 2px 15px;padding: 15px 14px 2px 14px;
	width: 280px;width: 252px;
	border-radius: 5px;
	margin:auto;
	margin-left: 125px;margin-left: 113px;
	background-color: var(--second_color);
	border: 1px solid white;
	display: block;
	position: relative;
	/*box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.2);*/
	/*font-weight: bold;*/
}
@media only screen and (max-width: 690px) {	
foot contacts 
{
	border-radius: 6px;
	width: 280px;
	padding: 15px 3% 2px 3%;
	margin-left: auto;
	margin-right: auto;
	white-space: nowrap;
	overflow: hidden;
}
}
foot contacts div 
{
	cursor: pointer;
	margin-bottom: 15px;margin-bottom: 14px;
	border-radius: 4px;
	/*border: 1px solid black;*/
	position: relative;
	height: 29px;height: 26px;
}
@media only screen and (max-width: 690px) {	
foot contacts div 
{
	height: 29px;
	margin-bottom: 11px;
}
}
foot contacts div.mail 
{
	height: 26px;height: 23px;
}
foot contacts div img
{
	padding: 2px 11px 2px 11px;padding: 2px 10px 2px 10px;	
	border-left: 2px solid /*var(--second_color)*/white;
	position: absolute;
	right: 0px;
	width: 23px;width: 21px;
	height: 25px;height: 23px;
}
foot contacts div.tel img
{
	padding: 2px 13px 2px 13px;	padding: 2px 12px 2px 12px;	
	width: 19px;width: 17px;
}
foot contacts div.mail img
{
	padding: 2px 11px 4px 11px;	padding: 2px 10px 4px 10px;	
	height: 20px;height: 18px;
}
foot contacts div:hover img
{
	padding: 1px 11px 1px 11px;	padding: 1px 10px 1px 10px;	
	height: 27px;height: 24px;
	width: 24px;width: 22px;
}
foot contacts div.tel:hover img
{
	padding: 1px 13px 1px 13px;	padding: 1px 12px 1px 12px;	
	width: 20px;width: 18px;
}
foot contacts div.mail:hover img
{
	padding: 1px 11px 3px 11px;	padding: 1px 10px 3px 10px;	
	height: 22px; height: 20px;
}
@media only screen and (max-width: 690px) {
foot contacts div.mail 
{
	height: 26px;
}
foot contacts div img
{
	padding: 2px 11px 2px 11px;	
	border-left: 2px solid /*var(--second_color)*/white;
	position: absolute;
	right: 0px;
	width: 23px;
	height: 25px;
}
foot contacts div.tel img
{
	padding: 2px 13px 2px 13px;	
	width: 19px;
}
foot contacts div.mail img
{
	padding: 2px 11px 4px 11px;	
	height: 20px;
}
foot contacts div:hover img
{
	padding: 1px 11px 1px 11px;	
	height: 27px;
	width: 24px;
}
foot contacts div.tel:hover img
{
	padding: 1px 13px 1px 13px;	
	width: 20px;
}
foot contacts div.mail:hover img
{
	padding: 1px 11px 3px 11px;	
	height: 22px;
}
}


foot contacts div span
{
	padding-right: 10px;padding-right: 9px;
	position: absolute;
	right: 46px;right: 41px;
	top: 7px;top: 6px;
}
@media only screen and (max-width: 690px) {	
foot contacts div span
{
	padding-left: 5%;	
	padding-right: 4%;	
	right: 46px;
	top: 7px;
}
}
foot contacts div.mail span 
{
	top: 5.5px;top: 5px;
}
foot contacts div:hover span
{
	right: 48px;right: 43px;
}
@media only screen and (max-width: 690px) {	
foot contacts div.mail span 
{
	top: 5.5px;
}
foot contacts div:hover span
{
	right: 48px;
}
}
foot img.card 
{
	position: absolute;
	width: 38px;width: 34px;
	left: -1px;
	top: -1px;
	background-color: white;
	border-radius: 4px 0px;
	padding: 6px 7px 7px 5px;padding: 5px 6px 6px 5px;
	/*opacity: 0.9;*/
}
@media only screen and (max-width: 800px) {	
foot img.card {
	width: 38px;
	/*top: auto;
	left: auto;
	right: 3px;
	bottom: 3px;*/
	padding: 3px 4px 4px 2px;
	
}
}






copyright 
{
	text-align: center;
	font-size: 80%;
	color: white;
	height: 20px;height: 18px;
	background-color: var(--second_color);	
	background-color: #121815;
	display: block;
	border-top: 1px solid white;
	padding: 5px 0px 3px 0px;
	z-index: 3001;
	position: relative;
}
@media only screen and (max-width: 690px) {
copyright 
{
	height: 20px;
}
}
@media only screen and (max-width: 355px) {
copyright 
{
	font-size: 71%;
}
}




